STAND[CAMERA_FACING_0]
SURFACE=STAND1
ELEMENTS=1000
SIZE=0.8,1.2
TEXTURE=content/tracks/rt_suzuka/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_1]
SURFACE=STAND2
ELEMENTS=100
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_2]
SURFACE=STAND3
ELEMENTS=100
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_3]
SURFACE=STAND4
ELEMENTS=100
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_4]
SURFACE=STAND5
ELEMENTS=400
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_5]
SURFACE=STAND6
ELEMENTS=600
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_6]
SURFACE=STAND7
ELEMENTS=400
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_7]
SURFACE=STAND8
ELEMENTS=200
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_8]
SURFACE=STAND9
ELEMENTS=300
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_9]
SURFACE=STAND10
ELEMENTS=400
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_10]
SURFACE=STAND11
ELEMENTS=500
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_11]
SURFACE=STAND12
ELEMENTS=200
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_12]
SURFACE=SRO1
ELEMENTS=100
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_13]
SURFACE=BANK1
ELEMENTS=100
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_14]
SURFACE=SPOON1
ELEMENTS=200
SIZE=0.65,1.85
TEXTURE=content/tracks/rt_suzuka/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

